using System;
using System.Collections.Generic;
using System.Data;
using System.Linq;
using System.Text;
using ZSMusic.Model;

namespace ZSMusic.IDAL
{
    public interface IManagement
    {
         bool Add(Music m);
         bool Delete(Music m);
         bool Update(Music m);
         DataTable Query();
         Music GetModelById(Music m);
    }
}
